/* Cancel button */
"Cancel" = "Cancel";

/* Title for version history section */
"ChangeHistoryPhrase" = "Changes for version %@:";

/* Text of dialog that asks whether app should check for updates automatically */
"CheckForUpdatesText" = "Would you like MacKakuro to periodically check for updates for you? This setting can be changed at any time in the MacKakuro preferences.";

/* Title of dialog that asks whether or not app should check for updates automatically */
"CheckForUpdatesTitle" = "Automatically Check for Updates";

/* Explains how much time is left in the free trial before registration is required */
"Free Trial" = "You have %1$d days or %2$d uses left in your free trial, whichever is greater.";

/* Text of dialog when there is a new version update available */
"FreeUpgradeText" = "There is a new version of MacKakuro (v%@) available.  Click OK to go to the website for more information.";

/* Title of dialog when there is a new version update available */
"FreeUpgradeTitle" = "New version available";

/* Puzzle count field in statistics window */
"MultiplePuzzleCount" = "(%1$d puzzles)";

/* OK button */
"OK" = "OK";

/* Text of dialog when there is a new paid version update available */
"PaidUpgradeText" = "There is a new version of MacKakuro (v%@) available.  Click OK to go to the website for more information.";

/* Title of dialog when there is a new paid version update available */
"PaidUpgradeTitle" = "New version available";

/* Button allowing user to quit if they don't want to register */
"Quit" = "Quit";

/* Button to register MacKakuro */
"Register" = "Register";

/* Text of dialog prompting user whether to reset stats */
"ResetStatsText" = "Are you sure you wish to reset the statistics?  This action cannot be undone.";

/* Title of dialog prompting user whether to reset stats */
"ResetStatsTitle" = "Reset Statistics";

/* Body text of dialog that asks user if they're sure they want to restart the puzzle */
"ResetText" = "Are you sure you want to reset the puzzle?  This action cannot be undone.";

/* Title of dialog that asks user to confirm resetting or restarting the puzzle */
"ResetTitle" = "Reset Puzzle";

/* Puzzle count field in statistics window */
"SingularPuzzleCount" = "(%1$d puzzle)";

/* Title of alert panel describing free trial period remaining */
"Trial Period" = "Trial Period";

/* Text of alert panel stating that the trial period is now over, and registration is required. */
"Trial Period Ended" = "Your trial period has now ended.  Please register MacKakuro in order to continue.";

/* Text of dialog when there is no version update available */
"UpToDateText" = "Your copy of MacKakuro is up to date.";

/* Title of dialog when there is no version update available */
"UpToDateTitle" = "No new version available";

/* Text of dialog when there was an error downloading the version update file from the internet */
"VersionDownloadErrorText" = "MacKakuro was unable to connect to the website to find new version information.";

/* Title of dialog when there was an error downloading the version update file from the internet */
"VersionDownloadErrorTitle" = "Error while checking for updates";

/* Text of alert panel asking user to activate serial number */
"Activate Now" = "MacKakuro has not been activated on this machine.  Would you like to activate now?";

/* Title of alert panel showing that activation was not successful */
"Activation Failed" = "Product activation for MacKakuro failed";

/* Text of alert panel stating that product activation was successful */
"Activation Succeeded" = "Product activation for MacKakuro succeeded";

/* Serial number is unknown to the main server */
"Check Serial" = "Our server may not have finished processing your order yet. Please recheck your serial number and try again.";

/* Used as a title when the puzzle is finished successfully */
"Congratulations" = "Congratulations";

/* Text indicating an error occurred during serial number activation */
"Generic Error" = "Please contact the makers of MacKakuro for more information.";

/* Maximum number of activations reached */
"Max Computers" = "MacKakuro has already been registered on the maximum number of computers.";

/* Button in alert panel */
"No" = "No";

/* Serial number has already been used */
"Non-Unique SN" = "MacKakuro has already been registered on another computer.";

/* No comment provided by engineer. */
"OK" = "OK ";

/* Displayed in the timer field when timer is paused */
"Paused" = "Paused";

/* Title of alert panel asking user to activate serial number */
"Product Activation" = "Product Activation";

/* Title of alert panel stating that transaction was not completed */
"Purchase Error" = "Purchase not completed";

/* Text of alert panel stating that transaction was not completed */
"Purchase Error Message" = "There was an error completing your transaction.  Please try again.";

/* Text of alert panel stating that entered serial number/name did not work */
"Still Trial" = "The information you entered could not be validated.  MacKakuro will continue to operate in trial mode until you have successfully registered.";

/* Title of alert panel stating that product activation was successful */
"Thank You" = "Thank You";

/* No comment provided by engineer. */
"Trial Mode" = "Trial Mode";

/* No comment provided by engineer. */
"Trial Version" = "Trial Version";

/* Unknown error during product activation */
"Unknown Error" = "An unknown error has occurred.";

/* Used as placeholder in serial number field when user has not registered */
"Unregistered" = "Unregistered";

/* Button in alert panel */
"Yes" = "Yes";

/* Text in dialog when puzzle is completed */
"You Finished" = "You finished the puzzle successfully!";

"Easy" = "Easy";
"Medium" = "Medium";
"Hard" = "Hard";
"Fiendish" = "Fiendish";